<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico" />
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <link rel="stylesheet" href="styles.css" />
    <title>olympics-dataset-kunal</title>
  </head>
  <body>
    <header>
      <h3 class="title">olympics-dataset-kunal</h3>
    </header>
    <div class="chart" id="question1"></div>
    <hr><hr><hr>

    <div class="chart" id="question2"></div>
    <hr><hr><hr>

    <div class="chart" id="question3"></div>
    <hr><hr><hr>

    <div class="chart" id="question4"></div>
    <hr><hr><hr>

    <br>
    <p id="question5-text">Question 5 : Medal Winners from India each season</p>
    <div class="indian-medalists" id="question5"></div>

    <script src="charts.js"></script>
  </body>
</html>